{
  "missionHeader": {
    "missionFileName": "JG51 1942-08-10",
    "squadron": "I./JG51",
    "date": "19420810",
    "time": "10.8.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Stalingrad",
    "airfield": "Gromoslavka",
    "duty": "PATROL",
    "altitude": 4382
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Gromoslavka\nDate  10.8.1942\nTime  08:30:00\n\nWeather Report \n    Light cloud cover, high altitude.\n    Cloud layer is 5962 meters.\n    Wind speed is 4 M/S.\n    Wind direction is 358.\n\nPrimary Objective \n    Patrol airspace  near Darganov.  Engage any enemy aircraft that you encounter.\n\n\n\n",
  "missionPlanes": {
    "3000047": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000047,
      "planeSerialNumber": 5000883,
      "pilotName": "Yan Isayev"
    },
    "3000367": {
      "aircraftType": "ju88a4",
      "squadronId": 20132076,
      "pilotSerialNumber": 3000367,
      "planeSerialNumber": 5000996,
      "pilotName": "Kaspar Ammann"
    },
    "3000490": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000490,
      "planeSerialNumber": 5001017,
      "pilotName": "Semyon Fokin"
    },
    "3000484": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000484,
      "planeSerialNumber": 5001044,
      "pilotName": "Timur Markovich"
    },
    "3000551": {
      "aircraftType": "ju88a4",
      "squadronId": 20132076,
      "pilotSerialNumber": 3000551,
      "planeSerialNumber": 5000999,
      "pilotName": "Georg Ehrenfeld"
    },
    "1000003": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000003,
      "planeSerialNumber": 5001061,
      "pilotName": "Carius Steiner"
    },
    "3000544": {
      "aircraftType": "ju88a4",
      "squadronId": 20132076,
      "pilotSerialNumber": 3000544,
      "planeSerialNumber": 5000998,
      "pilotName": "Wilfried Lemberg"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5001056,
      "pilotName": "Ulrich Steffner"
    },
    "3000702": {
      "aircraftType": "il2m42",
      "squadronId": 10121618,
      "pilotSerialNumber": 3000702,
      "planeSerialNumber": 5001230,
      "pilotName": "Mikhail Stepanov"
    },
    "3000377": {
      "aircraftType": "ju88a4",
      "squadronId": 20132076,
      "pilotSerialNumber": 3000377,
      "planeSerialNumber": 5000997,
      "pilotName": "Wilfried Kruckenberg"
    },
    "3000441": {
      "aircraftType": "ju88a4",
      "squadronId": 20132076,
      "pilotSerialNumber": 3000441,
      "planeSerialNumber": 5001107,
      "pilotName": "Reiner Hochheim"
    },
    "3000696": {
      "aircraftType": "il2m42",
      "squadronId": 10121618,
      "pilotSerialNumber": 3000696,
      "planeSerialNumber": 5001227,
      "pilotName": "Stepan Gavrilenkov"
    },
    "3000565": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000565,
      "planeSerialNumber": 5001219,
      "pilotName": "Vadim Bazanov"
    },
    "3000049": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000049,
      "planeSerialNumber": 5000933,
      "pilotName": "Zakhar Potapov"
    },
    "3000369": {
      "aircraftType": "ju88a4",
      "squadronId": 20132076,
      "pilotSerialNumber": 3000369,
      "planeSerialNumber": 5000656,
      "pilotName": "Baldemar Orndorff"
    },
    "3000368": {
      "aircraftType": "ju88a4",
      "squadronId": 20132076,
      "pilotSerialNumber": 3000368,
      "planeSerialNumber": 5000793,
      "pilotName": "Ernst Kuchler"
    },
    "3000716": {
      "aircraftType": "pe2s35",
      "squadronId": 10131010,
      "pilotSerialNumber": 3000716,
      "planeSerialNumber": 5001394,
      "pilotName": "Denis Yemelin"
    },
    "3000079": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000079,
      "planeSerialNumber": 5001129,
      "pilotName": "Vladimir Yelchukov"
    },
    "3000712": {
      "aircraftType": "pe2s35",
      "squadronId": 10131010,
      "pilotSerialNumber": 3000712,
      "planeSerialNumber": 5001390,
      "pilotName": "Gennady Tarasov"
    },
    "3000776": {
      "aircraftType": "pe2s87",
      "squadronId": 10131010,
      "pilotSerialNumber": 3000776,
      "planeSerialNumber": 5001391,
      "pilotName": "Anatoly Lukyanov"
    },
    "3000715": {
      "aircraftType": "pe2s87",
      "squadronId": 10131010,
      "pilotSerialNumber": 3000715,
      "planeSerialNumber": 5001388,
      "pilotName": "Valeriy Chapayev"
    },
    "3000581": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000581,
      "planeSerialNumber": 5001203,
      "pilotName": "Valeriy Surikov"
    },
    "3000709": {
      "aircraftType": "pe2s35",
      "squadronId": 10131010,
      "pilotSerialNumber": 3000709,
      "planeSerialNumber": 5001389,
      "pilotName": "Nikita Azhikelyamov"
    },
    "3000071": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000071,
      "planeSerialNumber": 5000829,
      "pilotName": "Igor Guskov"
    },
    "3000706": {
      "aircraftType": "il2m42",
      "squadronId": 10121618,
      "pilotSerialNumber": 3000706,
      "planeSerialNumber": 5001375,
      "pilotName": "Roman Siyanitsa"
    }
  }
}